
body {background-color: lightblue;}
span  {font-size: 50px;}

* {
    font-family: sans-serif;
    font-size: 30px;   


}

h1  {
    font-size: 50px;

}

#register {
    text-transform: uppercase ;}

.list {
        background-color: darkgreen;
}

[type="id"]
    {border: dark black;}
